## dov4l 0.9%2Brepack

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

#export DEB_BUILD_HARDENING = 1

%:
	dh $@

## dov4l 0.9+repack

=== Makefile ===
VERSION=0.9

CFLAGS+=-O2 -Wall -DVERSION=\"$(VERSION)\" $(DEBUG)
LDFLAGS+=

OBJS=dov4l.o

all: dov4l

dov4l: $(OBJS)
	$(CC) -Wall -W $(OBJS) $(LDFLAGS) -o dov4l

install: dov4l
	cp dov4l /usr/bin
	install -D dov4l.1 /usr/man/man1/dov4l.1
	rm -f /usr/man/man1/dov4l.1.gz
	gzip -9 /usr/man/man1/dov4l.1

uninstall: clean
	rm -f /usr/bin/dov4l
	rm -f /usr/man/man1/dov4l.1.gz

clean:
	rm -f $(OBJS) dov4l core

package: clean
	# source package
	rm -rf dov4l-$(VERSION)*
	mkdir dov4l-$(VERSION)
	cp *.c dov4l.1 Makefile license.txt dov4l-$(VERSION)
	tar czf dov4l-$(VERSION).tgz dov4l-$(VERSION)
	rm -rf dov4l-$(VERSION)

=== debian/changelog ===
dov4l (0.9+repack-1build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:19:58 +0000

dov4l (0.9+repack-1) unstable; urgency=low

  * Updated to source package format 3.0 (quilt).
    + No longer uses dbs (Closes: #576066).
    + Rebuild of original source tarball.
  * Bumped standards version to 3.9.4. No changes.
  * Set dh compat to 9.
  * Acknowledge NMU upload, thanks.

 -- Anders Lennartsson <anders@lennartsson.se>  Sun, 22 Sep 2013 12:38:01 +0200

dov4l (0.9-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/control: Build-Depends: libv4l-dev
    and added debian/patches/10-videodev.  Closes: #621958.
  * debian/control: Added Homepage field.

 -- Bart Martens <bartm@debian.org>  Fri, 30 Sep 2011 23:13:22 +0200

dov4l (0.9-4) unstable; urgency=low

  * Changed section to video (although it is not yet in the Debian Policy, see
    #519835).
  * Bumped standards version to 3.8.1.

 -- Anders Lennartsson <anders@lennartsson.se>  Thu, 11 Jun 2009 10:13:30 +0200

dov4l (0.9-3) unstable; urgency=low

  * Fixed a couple of typos in the man-page (Closes: #430076).
  * Bumped standards version to 3.7.3 (no changes).

 -- Anders Lennartsson <anders@lennartsson.se>  Fri, 21 Mar 2008 15:22:46 +0100

dov4l (0.9-2) unstable; urgency=low

   * Initial Debian upload. (Closes: #399159: ITP: dov4l -- program to set and
     query settings of video4linux devices - Debian Bug report logs)

 -- Anders Lennartsson <anders@lennartsson.se>  Sat, 18 Nov 2006 14:18:10 +0100

dov4l (0.9-1) unstable; urgency=low

  * New upstream release.

 -- Anders Lennartsson <anders@lennartsson.se>  Wed, 15 Nov 2006 22:33:28 +0100

dov4l (0.8-1) unstable; urgency=low

  * Initial Release.
    Hashes of dov4l-0.8.tgz:
    sha1sum: a4bf7a0742a12c4308e90b07207b832e2abc6b9d  dov4l-0.8.tgz
    md5sum: 061d38f0da44deb5f7bdf60fbac5ef2e  dov4l-0.8.tgz

 -- Anders Lennartsson <anders@lennartsson.se>  Thu, 29 Dec 2005 00:54:43 +0100

=== debian/control ===
Source: dov4l
Section: video
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Anders Lennartsson <anders@lennartsson.se>
Build-Depends: debhelper (>= 9~), libv4l-dev (>= 0.8.5)
Standards-Version: 3.9.4
Homepage: http://www.vanheusden.com/dov4l/

Package: dov4l
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: program to set and query settings of video4linux devices
 The dov4l program can set properties such as frequency, tuner,
 inputchannel, mode, brightness, hue, color, contrast, whiteness,
 palette, width, and height of a video4linux device.  It can also
 query current settings.

=== debian/watch ===
version=3

http://www.vanheusden.com/dov4l/dov4l-(.*)\.tgz
